.clear {
  clear: both;
}
.sjcTop,
.sjcTop2,
.sjcBottom,
.sjcLeft,
.sjcRight,
.bg,
.leftWow,
.rightWow,
.bottomWow,
.fdWow,
.fds {
  -webkit-transition: all 0.8s ease-out;
  transition: all 0.8s ease-out;
  z-index: 9999;
}
.fixedNav {
  position: fixed;
  background: #fff;
}
.banner {
  position: relative;
  width: 100%;
  margin: 0 auto;
}
.banner .bannerbox {
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.banner .bannerbox ul li a {
  display: block;
  width: 100%;
  height: 100%;
  clip-path: inset(0% 0% 0% 0%);
}
.banner .bannerbox ul li a img {
  display: block;
  width: 100%;
}
.banner .bannerbox .swiper_bannerL {
  position: absolute;
  top: 50%;
  left: 20px;
  background: url(../images/next.png) no-repeat center;
  background-size: 80px;
  width: 80px;
  height: 80px;
  z-index: 2;
  cursor: pointer;
}
.banner .bannerbox .swiper_bannerR {
  position: absolute;
  top: 50%;
  right: 20px;
  background: url(../images/prev.png) no-repeat center;
  background-size: 80px;
  width: 80px;
  height: 80px;
  z-index: 2;
  cursor: pointer;
}
.banner .bannerbox .swiper_positon {
  position: absolute;
  right: 0%;
  z-index: 9;
  width: 98%;
  display: flex;
  justify-content: flex-end;
  bottom: 70px;
  padding-right: 5%;
}
.banner .bannerbox .swiper_positon span {
  background: #00174b;
  width: 100px;
  opacity: 1;
  height: 100%;
  margin: 0 10px 0 10px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  border-radius: 0;
  display: block;
  position: relative;
  border: 1px solid #fff;
}
.banner .bannerbox .swiper_positon span img {
  width: 100%;
  display: block;
}
.banner .bannerbox .swiper_positon span em {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(51, 51, 51, 0.3);
  clip-path: inset(0% 0% 0px 0px);
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.banner .bannerbox .swiper_positon span.swiper-pagination-bullet-active {
  width: 100px;
}
.banner .bannerbox .swiper_positon span.swiper-pagination-bullet-active em {
  clip-path: inset(0% 100% 0px 0px);
}
.banner .bannerMouse {
  width: 26px;
  height: 31px;
  background: url(../images/bannerMouse.png) no-repeat center;
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  animation: gd 4s ease infinite alternate;
}
.product .productMenu ul {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.product .productMenu ul li {
  width: 50%;
  position: relative;
}
.product .productMenu ul li a {
  display: block;
  width: 100%;
  position: relative;
  overflow: hidden;
  height: 360px;
}
.product .productMenu ul li a img {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
  object-fit: cover;
  -webkit-transition: 1.5s;
  transition: 1.5s;
}
.product .productMenu ul li a .productTitle {
  position: absolute;
  top: 0;
  z-index: 2;
  padding-left: 7.6%;
  padding-top: 90px;
  padding-right: 7.6%;
  box-sizing: border-box;
  width: 100%;
  -webkit-transition: 1.5s 0.5s;
  transition: 1.5s 0.5s;
}
.product .productMenu ul li a .productTitle i {
  font-size: 32px;
  display: block;
  color: #fff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 1;
}
.product .productMenu ul li a .productTitle b {
  display: block;
  font-size: 16px;
  color: #fff;
  font-weight: normal;
  padding-top: 23px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 1;
}
.product .productMenu ul li a .productTitle .productMore {
  display: block;
  width: 32px;
  height: 9px;
  background: url(../images/productMore.png) no-repeat center left;
  margin-top: 122px;
}
.product .productMenu ul li a:hover img {
  transform: scale(1.2);
}
.product .productMenu ul li a:hover .productTitle {
  transform: translateY(-15px);
}
.title a {
  display: table;
  position: relative;
}
.title a i {
  display: block;
  font-weight: bold;
  font-size: 44px;
  position: relative;
  z-index: 2;
  line-height: 1;
}
.title a em {
  display: block;
  width: 173px;
  height: 27px;
  background: url(../images/titleBg.png) no-repeat center;
  position: absolute;
  z-index: 3;
  bottom: -16px;
  line-height: 1;
  left: -10px;
}
.title span {
  display: block;
  margin-top: 18px;
  font-weight: normal;
  font-size: 16px;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  text-transform: uppercase;
}
.title p {
  font-size: 18px;
  color: #7e7e7e;
  margin-top: 27px;
  font-weight: normal;
}
.productHot {
  background: url(../images/productBg.png) no-repeat left bottom;
  position: relative;
}
.productHot::before {
  content: "";
  width: 61.88%;
  height: 100%;
  background: #f2f2f2;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
}
.productHot::after {
  content: "";
  width: 38%;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), #f5f5f5);
  height: 2px;
  position: absolute;
  bottom: 0;
  left: 0;
}
.productHot .productHotTop {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
  align-items: center;
  padding-top: 106px;
}
.productHot .productHotTop .productStitle ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 0 45px;
}
.productHot .productHotTop .productStitle ul li {
  font-size: 18px;
}
.productHot .productHotTop .productStitle ul li a {
  display: block;
  font-size: 18px;
  position: relative;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.productHot .productHotTop .productStitle ul li a::before {
  content: "";
  width: 0%;
  height: 1px;
  display: block;
  background: #333;
  position: absolute;
  bottom: -10px;
  left: 0;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.productHot .productHotTop .productStitle ul li a:hover {
  color: #333;
  font-weight: bold;
}
.productHot .productHotTop .productStitle ul li a:hover::before {
  width: 100%;
}
.productHot .productHotTop .productStitle ul li.on a {
  color: #333;
  font-weight: bold;
}
.productHot .productHotTop .productStitle ul li.on a::before {
  width: 100%;
}
.productHot .productBox {
  padding-bottom: 128px;
}
.productHot .productBox .productList {
  position: relative;
}
.productHot .productBox .productList .productLeft {
  width: 12px;
  height: 20px;
  display: block;
  background: url(../images/product1.png) no-repeat center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -40px;
  cursor: pointer;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.productHot .productBox .productList .productLeft:hover {
  background-image: url(../images/product2.png);
}
.productHot .productBox .productList .productRight {
  width: 12px;
  height: 20px;
  display: block;
  background: url(../images/product1.png) no-repeat center;
  position: absolute;
  top: 50%;
  transform: rotate(180deg) translateY(-50%);
  right: -40px;
  cursor: pointer;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.productHot .productBox .productList .productRight:hover {
  background-image: url(../images/product2.png);
}
.productHot .productBox .productList ul {
  padding-top: 78px;
}
.productHot .productBox .productList ul li {
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.productHot .productBox .productList ul li a {
  width: 100%;
  display: block;
}
.productHot .productBox .productList ul li a i {
  display: block;
  width: 100%;
  height: 294px;
  overflow: hidden;
}
.productHot .productBox .productList ul li a i img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.productHot .productBox .productList ul li a em {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 20px;
  align-items: center;
  height: 0;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  overflow: hidden;
}
.productHot .productBox .productList ul li a em span {
  display: block;
  width: 283px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 30px;
  font-size: 18px;
  font-weight: bold;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.productHot .productBox .productList ul li a em b {
  width: 87px;
  height: 1px;
  display: block;
  background: #a5a5a5;
}
.productHot .productBox .productList ul li.swiper-slide-active {
  transform: translateY(-30px);
}
.productHot .productBox .productList ul li.swiper-slide-active a em {
  height: 30px;
}
.productHot .productBox .productList ul li:hover a i img {
  transform: scale(1.1);
}
.productHot .productBox .productList ul li:hover a em span {
  color: #f0ab00;
}
.reason {
  background: url(../images/reasonBg.png) no-repeat left top;
  position: relative;
  padding-top: 103px;
}
.reason .reasonBox {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
  margin-top: 73px;
}
.reason .reasonBox .reasonBoxl {
  width: 564px;
  display: block;
}
.reason .reasonBox .reasonBoxl i {
  display: block;
  width: 100%;
  height: 434px !important;
}
.reason .reasonBox .reasonBoxl i img {
  display: block;
  width: 100%;
  height: 434px;
}
.reason .reasonBox .reasonBoxl i canvas {
  top: 0 !important;
}
.reason .reasonBox .reasonBoxl h5 {
  display: block;
  font-size: 26px;
  line-height: 1;
  padding-top: 44px;
  padding-bottom: 30px;
}
.reason .reasonBox .reasonBoxl p {
  font-size: 15px;
  line-height: 30px;
  color: #707070;
  padding-right: 140px;
  background: url(../images/reasonIco.png) no-repeat center right;
}
.reason .reasonBox .reasonBoxl .reasonTel {
  width: 176px;
  height: 42px;
  display: block;
  background-image: linear-gradient(to left, #f03100, #f0b600);
  border-radius: 42px;
  text-align: center;
  line-height: 42px;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  box-shadow: 0 0 15px rgba(240, 49, 0, 0.3);
  margin-top: 226px;
}
.reason .reasonBox .reasonBoxr {
  width: 638px;
  display: block;
}
.reason .reasonBox .reasonBoxr ul li {
  width: 100%;
  margin-bottom: 80px;
}
.reason .reasonBox .reasonBoxr ul li i {
  display: block;
  width: 100%;
  height: 100%;
}
.reason .reasonBox .reasonBoxr ul li i img {
  display: block;
  width: 100%;
  height: 232px;
}
.reason .reasonBox .reasonBoxr ul li i canvas {
  top: 0 !important;
  left: 0 !important;
}
.reason .reasonBox .reasonBoxr ul li h5 {
  display: block;
  font-size: 26px;
  line-height: 1;
  padding-top: 44px;
  padding-bottom: 30px;
}
.reason .reasonBox .reasonBoxr ul li p {
  font-size: 15px;
  line-height: 30px;
  color: #707070;
  padding-right: 140px;
  background: url(../images/reasonIco.png) no-repeat center right;
}
.mbanner {
  width: 100%;
  height: 628px;
  background: url(../images/mbanner.jpg) no-repeat center;
  background-size: 100%;
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  -webkit-transition: 2.5s;
  transition: 2.5s;
}
.mbanner h3 a {
  text-align: center;
  margin: 0 auto;
}
.mbanner h3 a i {
  color: #fff;
  letter-spacing: 2px;
}
.mbanner h3 a em {
  left: 56%;
}
.mbanner h3 p {
  color: #fff;
  letter-spacing: 2px;
}
.mbanner:hover {
  background-size: 110%;
}
.about {
  display: block;
  width: 100%;
  height: 594px;
  background: url(../images/aboutBg.jpg) no-repeat center bottom;
}
.about .aboutBox {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-top: 130px;
}
.about .aboutBox .aboiutL {
  width: 66.25%;
}
.about .aboutBox .aboiutL h3 a {
  display: block;
  font-weight: bold;
  font-size: 30px;
  line-height: 1;
}
.about .aboutBox .aboiutL p {
  display: block;
  font-size: 16px;
  line-height: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  color: #797979;
  margin-top: 86px;
  height: 120px;
}
.about .aboutBox .aboiutL .aboutMore {
  width: 176px;
  height: 42px;
  display: block;
  background-image: linear-gradient(to left, #f03100, #f0b600);
  border-radius: 42px;
  text-align: center;
  line-height: 42px;
  letter-spacing: 4px;
  color: #fff;
  box-shadow: 0 0 15px rgba(240, 49, 0, 0.3);
  margin-top: 70px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.about .aboutBox .aboiutL .aboutMore:hover {
  transform: translateY(-10px);
}
.about .aboutBox .aboutR {
  width: 330px;
}
.about .aboutBox .aboutR ul li {
  height: 108px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  border-bottom: 1px solid #f1efee;
}
.about .aboutBox .aboutR ul li i {
  width: 35px;
  height: 35px;
  background: url(../images/aboutIco1.png) no-repeat center;
  display: block;
}
.about .aboutBox .aboutR ul li b {
  font-weight: normal;
  line-height: 1;
  display: block;
  text-align: right;
}
.about .aboutBox .aboutR ul li b em {
  display: block;
  text-align: right;
  font-size: 31px;
  line-height: 1;
  font-weight: bold;
}
.about .aboutBox .aboutR ul li b span {
  margin-top: 13px;
  display: block;
  font-size: 12px;
  line-height: 1;
}
.about .aboutBox .aboutR ul li b span u {
  text-transform: none;
  text-decoration: none;
}
.about .aboutBox .aboutR ul li:nth-child(2) i {
  background: url(../images/aboutIco2.png) no-repeat center;
}
.about .aboutBox .aboutR ul li:nth-child(3) i {
  background: url(../images/aboutIco3.png) no-repeat center;
}
.case {
  width: 100%;
  height: 807px;
  display: block;
  background: url(../images/caseBg.jpg) no-repeat center top;
}
.case .title a {
  margin: 0 auto;
}
.case .title p {
  text-align: center;
}
.case .caseBox ul {
  margin-top: 50px;
  display: flex;
  flex-wrap: wrap;
}
.case .caseBox ul li {
  width: 319px;
  border-left: 1px solid #ececec;
}
.case .caseBox ul li .caseBoxCenter {
  margin: 0 auto;
  width: 290px;
  position: relative;
}
.case .caseBox ul li .caseBoxCenter i {
  font-size: 28px;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: 1000;
  line-height: 1;
  position: absolute;
  display: flex;
  align-items: center;
  top: -22px;
  left: -19px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.case .caseBox ul li .caseBoxCenter i::before {
  content: "";
  width: 6px;
  height: 6px;
  display: inline-block;
  background: #333;
  border-radius: 50%;
  margin-right: 10px;
}
.case .caseBox ul li .caseBoxCenter .caseTitle {
  padding-top: 86px;
  line-height: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 18px;
  position: relative;
  display: block;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.case .caseBox ul li .caseBoxCenter .caseTitle::after {
  content: "";
  display: block;
  width: 34px;
  height: 3px;
  background: #d3d3d3;
  margin-top: 24px;
  border-radius: 3px;
}
.case .caseBox ul li .caseBoxCenter .caseImg {
  display: block;
  margin-top: 32px;
  width: 100%;
  height: 207px;
  overflow: hidden;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.case .caseBox ul li .caseBoxCenter .caseImg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.case .caseBox ul li .caseBoxCenter p {
  margin-top: 30px;
  font-size: 15px;
  color: #555555;
  line-height: 28px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  height: 56px;
}
.case .caseBox ul li .caseBoxCenter:hover i {
  color: #f0ab00;
}
.case .caseBox ul li .caseBoxCenter:hover .caseImg {
  border-radius: 10px;
}
.case .caseBox ul li .caseBoxCenter:hover .caseImg img {
  transform: scale(1.1);
}
.case .caseBox ul li:nth-child(2) {
  transform: translateY(80px);
}
.case .caseBox ul li:nth-child(4) {
  transform: translateY(100px);
}
.case .caseMore {
  width: 176px;
  height: 42px;
  display: block;
  background-image: linear-gradient(to left, #f03100, #f0b600);
  border-radius: 42px;
  text-align: center;
  line-height: 42px;
  letter-spacing: 4px;
  color: #fff;
  box-shadow: 0 0 15px rgba(240, 49, 0, 0.3);
  margin: 160px auto 0;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.case .caseMore:hover {
  transform: translateY(-10px);
}
.mbanner2 {
  width: 100%;
  height: 365px;
  background: url(../images/mbanner2.jpg) no-repeat center;
  padding-top: 172px;
  box-sizing: border-box;
}
.mbanner2 h4 {
  font-size: 41px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  letter-spacing: 6px;
}
.mbanner2 p {
  text-align: center;
  font-size: 15px;
  font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
  color: #ffffff;
  text-transform: uppercase;
  letter-spacing: 6px;
  opacity: 0.5;
  margin-top: 15px;
}
.mbanner2 em {
  display: block;
  width: 117px;
  height: 13px;
  margin: 24px auto 0;
  background: url(../images/mbannerIco.png) no-repeat center;
}
.news {
  background: url(../images/newsBg.jpg) no-repeat center top;
  padding-bottom: 90px;
}
.news .newsTop {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
  align-items: center;
  padding-top: 106px;
}
.news .newsTop .hd ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 0 45px;
}
.news .newsTop .hd ul li {
  font-size: 18px;
}
.news .newsTop .hd ul li a {
  display: block;
  font-size: 18px;
  position: relative;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.news .newsTop .hd ul li a::before {
  content: "";
  width: 0%;
  height: 1px;
  display: block;
  background: #333;
  position: absolute;
  bottom: -10px;
  left: 0;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.news .newsTop .hd ul li a:hover {
  color: #333;
  font-weight: bold;
}
.news .newsTop .hd ul li a:hover::before {
  width: 100%;
}
.news .newsTop .hd ul li.on a {
  color: #333;
  font-weight: bold;
}
.news .newsTop .hd ul li.on a::before {
  width: 100%;
}
.news .newsList ul {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  padding-top: 70px;
}
.news .newsList ul li {
  display: block;
  width: 396px;
  height: 473px;
  background: #fff;
  border: 1px solid #f0f0f0;
  padding: 0 19px;
  box-sizing: border-box;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.news .newsList ul li .newsTime {
  padding-top: 38px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: flex-end;
}
.news .newsList ul li .newsTime em {
  display: block;
  font-size: 30px;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #333;
  font-weight: bold;
  line-height: 1;
}
.news .newsList ul li .newsTime span {
  display: block;
  font-size: 14px;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #999999;
}
.news .newsList ul li .newsImg {
  margin-top: 24px;
  display: block;
  width: 100%;
  height: 235px;
}
.news .newsList ul li .newsImg img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.news .newsList ul li .newsTitle {
  display: block;
  margin-top: 36px;
  padding-right: 75px;
  background: url(../images/newsIco1.png) no-repeat center right;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.news .newsList ul li .newsTitle i {
  display: block;
  font-size: 18px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 1;
}
.news .newsList ul li .newsTitle span {
  display: block;
  border-top: 1px solid #f1f1f1;
  margin-top: 20px;
  padding-top: 16px;
  font-size: 14px;
  color: #999999;
}
.news .newsList ul li:hover {
  transform: translateY(-10px);
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}
.news .newsList ul li:hover .newsTitle {
  background: url(../images/newsIco2.png) no-repeat center right;
}
